.row {
  display: flex;
}

.column1 {
  flex: 85%;
  padding: 10px;
}

.column2 {
  flex: 10%;
  padding: 10px;
}

.topmenu {
  text-align: right; 
  vertical-align: middle; 
  font-size: 20px; 
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
  color: #666666;
  cursor: pointer;
}

.line--shortBar {
  margin-left: 10px;
  margin-bottom: 8px;
  width: 30%; 
  background: #666;
  opacity: 1;  
  height: 4px;   
  width: 30px;
}

.menuOptions {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
  padding: 10px 0;
  background: #005a9c;
  color: white;
  font-weight: bold;
  width: 400px;
}

.overlayMenu {
  z-index: 1000;
  right: 0px;
  top: 0px;
  position: absolute;
  display: none;
}

.bannerTitle {
  font-size: 4.4vw;
  color: white;
  text-align: center;
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
}

.overlayMenu a {
  position: relative;
  text-decoration: none;
  color: white;
  padding: 8px 30px;
  display: block;
}